## python-scitrack 0.1.8.1

=== debian/changelog ===
python-scitrack (0.1.8.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 08:35:28 +0100

python-scitrack (0.1.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #948415)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2020 13:42:22 +0100
