=== debian/control ===
Source: python-scitrack
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/python-scitrack
Vcs-Git: https://salsa.debian.org/med-team/python-scitrack.git
Homepage: https://github.com/HuttleyLab/scitrack

Package: python3-scitrack
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python3 library to track scientific data
 Scitrack is a library aimed at application developers writing scientific
 software to support tracking of scientific computation. The library
 provides elementary functionality to support logging. The primary
 capabilities concern generating checksums on input and output files and
 facilitating logging of the computational environment.
