## python-scitrack 2020.6.5

=== debian/changelog ===
python-scitrack (2020.6.5-1) unstable; urgency=medium

  * New upstream version 2020.6.5
  * Run Build-Time Tests
  * Add autopkgtest
  * Update Build-Deps
  * compat version: 13
  * Bump standards version to 4.5.0, Add Rules-Requires-Root: no
  * Add salsa-ci.yml

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 13 Jul 2020 23:56:13 +0530
