=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: python-scitrack
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-pytest,
+               python3-numpy
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-scitrack
 Vcs-Git: https://salsa.debian.org/med-team/python-scitrack.git
 Homepage: https://github.com/HuttleyLab/scitrack
+Rules-Requires-Root: no
 
 Package: python3-scitrack
 Architecture: all
