=== debian/watch ===
version=4

https://github.com/HuttleyLab/scitrack/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
