## python-scitrack 2021.5.3

=== debian/changelog ===
python-scitrack (2021.5.3-3) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/{control,rules}: migrate from flit to generic pyproject.
  * Update standards version to 4.6.1, no changes needed.
  * d/rules: cleanup the RECORD file later in the build process.
  * d/copyright: update copyright year.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Dec 2022 12:06:22 +0100

python-scitrack (2021.5.3-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 15:16:12 +0100

python-scitrack (2021.5.3-1) unstable; urgency=medium

  * New upstream version 2021.5.3
  * d/watch: Fix watch regex
  * d/control: Declare compliance with policy 4.5.1
  * Upstream changed build system to flit
    - d/rules: Declare PYBUILD_SYSTEM=flit
    - d/control: Add B-D on flit
  * Improve testing
    - d/control: Annotate python3-numpy and python3-pytest
      with <!nocheck>
    - d/tests/run-unit-test: Copy tests dir from source, test
      with installed package rather on the source directory where
      upstream files are present
    - d/control: Add "Testsuite: autopkgtest-pkg-python"
  * Make build reproducible
    - d/control: Delete direct_url.json and RECORD files to
      make build reproducible

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 21:33:35 +0530
