=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: python-scitrack
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-               python3-pytest,
-               python3-numpy
-Standards-Version: 4.5.0
+               python3-pytest <!nocheck>,
+               python3-numpy <!nocheck>,
+               debhelper
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-scitrack
 Vcs-Git: https://salsa.debian.org/med-team/python-scitrack.git
 Homepage: https://github.com/HuttleyLab/scitrack
