=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,11 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest -v"
 endif
+
+# Done in order to make build reproducible
+override_dh_auto_install:
+	dh_auto_install
+	find -name direct_url.json -delete
+
+execute_after_dh_python3:
+	find -name RECORD -delete
