=== debian/watch ===
version=4

https://github.com/HuttleyLab/scitrack/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
