## python-scitrack 2024.10.8

=== debian/changelog ===
python-scitrack (2024.10.8-1) unstable; urgency=medium

  * New upstream version 2024.10.8  (Closes: #1082267)
  * d/copyright: reflect upstream change to BSD 3-Clause.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 21:35:27 +0200
