=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest <!nocheck>,
                python3-numpy <!nocheck>,
                debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-scitrack
 Vcs-Git: https://salsa.debian.org/med-team/python-scitrack.git
 Homepage: https://github.com/HuttleyLab/scitrack
